[<text>
<title>fleet &lt;flt&gt; shareholders approve share increase</title>
<dateline>    providence, r.i., april 8 - </dateline>fleet financial group said its
shareholders approved an increase in shares of the company's
authorized common stock to 100,000,000 shares from 75,000,000
shares currently.
    the company said shareholders approved the move at the
annual meeting in providence today when the company reported
that its first quarter earnings rose to 38.5 mln dlrs, or 73
cts a share, from 31.7 mln dlrs, or 60 cts a share, in the
first quarter 1986.
    j. terence murray, chairman and president of fleet
financial, said, "fleet's mortgage banking activities in
particular continued to produce signficant income increases (in
the first quarter)."
    murray said fleet's mortgage servicing portfolio reached
22.1 billion dlrs by march 31, including 1.8 billion dlrs
purchased in march.
 reuter
</text>]